

/* _______ dropdown cart _______ */
#header .cart a.on{
	cursor:pointer;
}
.cart-down, 
.none{
	border:1px solid #e2e2e2; 
	background:#fff; 
	overflow:hidden;
	position:absolute; 
	width:280px; 
	right:0; 
	top:50px; 
	z-index:100000000;
	
	text-transform:none; 
	display:none;
	-webkit-box-shadow: -1px 1px 5px 0px rgba(50, 50, 50, 0.29);
-moz-box-shadow:    -1px 1px 5px 0px rgba(50, 50, 50, 0.29);
box-shadow:         -1px 1px 5px 0px rgba(50, 50, 50, 0.29);
}
.none{
	padding:15px; 
	text-align:center; 
	text-transform:uppercase;
}
.cart_item{	
	width:256px; 
	overflow:hidden; 
	background:url(../images/tail-cart.gif) repeat-x 0 100% #fff;	
	padding:12px; 
	margin:2px 0;
}
.cart_item .left-info{
	float:left;
}
.cart_item .center-info{
	float:left;
	width:114px;
}
.cart_item span{
	float:left;	
	margin:0 5px 0 0;
}
.cart_item .quantity{
	color:#464646; 
	font-weight:bold; 
	margin:0px 5px 0 0;
}
.cart_item .quantity .spr{
	font-size:8px; 
	font-weight:normal; 
	font-style:normal;
}
.cart_item .cart-name{
	color:#1d242c; 
	font:400 12px/18px Arial, Helvetica, sans-serif; 
	float:left; 
	text-transform:none; 
	text-decoration:none;
}
.cart_item .cart-name:hover{
	text-decoration:none;
	color: #3fbdf7
}
.cart_item .model{
	display:block;
	font-size:10px;
	color:#676363; 
	text-transform:lowercase; 
	width:100%;
}
.cart_item a.cart-img{
	float:left; 
	display:inline-block;
	margin:0 5px 0 0;
}
.cart_item a.cart-img img{ 

}
.cart_item .cart-price{	
	float:left;	
	color:#464646;	
	font:400 14px/18px Arial, Helvetica, sans-serif; 	
}
.cart_item .delete{	
	float:right;
	padding:4px;
}
.cart-down .cart-bottom{
	text-align:right; 
	overflow:hidden; 
	width:256px;	
	padding:12px; 
}
.cart-down .cart-bottom .total{ 
	width:100%; 
	display:block; 
	font:400 13px/18px Arial, Helvetica, sans-serif; 
}
.cart-down .cart-bottom .total strong{ 
	font-weight:normal;
}
.cart-down .cart-bottom .total span{ 
	font-size:14px; 
	color:#464646;	
	margin:0 0 0 5px;
}
.cart-down .cart-bottom a{
	float:left;
}
.cart-down .cart-bottom .btns{
	overflow:hidden;	
	margin:10px 0 0 0;	
	text-align:right;	
	float:right;
}

.cart-img img {width:100px; height:auto}

.cart-icon a { display: block;
   }
.cart-icon {
	float:right;   
	background:#ffe349 url(../images/cart-icon.png) no-repeat 11px 12px;
	
	padding-left:58px;
	cursor:pointer;
	height:32px;
	padding-top:14px;
	padding-right:10px;
	width:178px;
	-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin-right:15px;
	}
	
.cart-text {
	color:#464646
	}
	
	.cart {float: right;margin-top: 15px;position: relative;
   -webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;}
	.count {color:#464646; font-weight:bold; padding-left:3px}